/***********************************************************************
 *
 * FileName:
 *		PnpDefs.h
 *
 * Description:
 *    Definitions and includes for Palm Network Programming Sample
 *    application (as of Chapter 06).
 *
 * Copyright  2000, Greg Winton.
 * All rights reserved.
 *
 *******************************************************************/

#ifndef __PNPDEFS_H__
#define __PNPDEFS_H__

// PalmPilot common definitions
#include <PalmOS.h>

// Constant declarations.
#define  PNP_FILE_CREATOR   ('PNP6')
#define  PNP_FILE_VERSION   (0x02)
#define  PNP_PREF_ID        (0x02)

// Error declarations.
#define pnpSuccess            (0)
#define pnpSuccessPartial     (1)
#define pnpErrNetLibNotLoaded (2)

#endif	// __PNPDEFS_H__
