/***********************************************************************
 *
 * FileName:
 *		GUnix.h
 *
 * Description:
 *    Declarations for GLib UNIX function support.
 *
 * Copyright  2000, Greg Winton.
 * All rights reserved.
 *
 *******************************************************************/

#ifndef __GUNIX_H__
#define __GUNIX_H__

// Standard application definitions
#include "GDefs.h"

// --------------------------------------------------------------------
// Public constant declarations
// --------------------------------------------------------------------

// --------------------------------------------------------------------
// Public typedef declarations
// --------------------------------------------------------------------

// --------------------------------------------------------------------
// Public structure declarations
// --------------------------------------------------------------------

// --------------------------------------------------------------------
// Public function declarations
// --------------------------------------------------------------------

/*
   GUnx_ctime:
   Get the current time in Unix ASCII time format.
   Params:  timeString  Out-param for time string
            timeLen     Size of timeString.
   Returns: 0           Success.
            <0          Error code.
*/
Err GUnx_ctime (Char* timeString, UInt16 timeLen);

#endif	// __GUNIX_H__
